<extfilter>
  <profile0>
	<image  cx="70" cy="70" ecx="48" ecy="48" empty="img\osd\empty.png" down="img\osd\bg.png" downselect="img\osd\bg1.png" />
   
    <extfilternew cy="110" background="img\tree\leftpanelback.png" typebackground="1">
    <addfont id="BUTTON_FONT" name="Tahoma" size="-16" weight="600" />
    <button0 text="common_str_all" img="img\tree\selectall.png"/>   
    <panel direction="0" type="1" typeAlign="1" cx="-100" cy="-100" x="0" y="0"  >
    <buttoninfo cx="82" cy="102" img_cx="72" img_cy="92" x="0" y="0"/>
    <setfont id="BUTTON_FONT" />
    <text  x="-1" y="80" angle="0" xshift="1" textcolor="0xFEF8F8F8" glowcolor="0x901F1F40" glow="2"/>
    <textext show="1" typeAlign="0x0403" x="3" y="24" color="0xC0F0F0F0"/>
    <imageext  cx="54" cy="54" typeAlign="0x0102" x="0" y="10"/>
    <imagergn src="img\tree\TreeLeftSideRgn2.png" />
    <image src="img\tree\TreeLeftSide2.png"/>
    <image1 src="img\tree\TreeLeftSidePress2.png"/> 
    <updown cx="16" cy="16" imageup="img\tree\panelleft.png" imagedown="img\tree\panelright.png" imageuprgn="img\tree\panelleftrgn.png" imagedownrgn="img\tree\panelrightrgn.png" /> 
    </panel>
   </extfilternew>
  
 </profile0>
 <profile1>
	<image  cx="100" cy="100" ecx="72" ecy="72" empty="img\osd\empty.png" down="img\osd\bg.png" downselect="img\osd\bg1.png" />
	
   <extfilternew cy="260" background="img\tree\leftpanelback.png" typebackground="1">
   <addfont id="BUTTON_FONT" name="Tahoma" size="-28" weight="600" />
   <button0 text="common_str_all" img="img\tree\selectall.png"/>   
  <panel direction="0" type="1" typeAlign="1" cx="-100" cy="-100" x="0" y="0"  >
   <buttoninfo cx="199" cy="254" img_cx="72" img_cy="92" x="0" y="0"/>
   <setfont id="BUTTON_FONT" />
   <text  x="-1" y="200" angle="0" xshift="1" textcolor="0xFEF8F8F8" glowcolor="0x901F1F40" glow="2"/>
   <textext show="1" typeAlign="0x0403" x="15" y="75" color="0xC0F0F0F0"/>
   <imageext  cx="108" cy="108" typeAlign="0x0102" x="0" y="30"/>
   <imagergn src="img\tree\TreeLeftSideRgn2.png" />
   <image src="img\tree\TreeLeftSide2.png"/>
   <image1 src="img\tree\TreeLeftSidePress2.png"/> 
   <updown cx="16" cy="16" imageup="img\tree\panelleft.png" imagedown="img\tree\panelright.png" imageuprgn="img\tree\panelleftrgn.png" imagedownrgn="img\tree\panelrightrgn.png" /> 
  </panel>
  </extfilternew>
 </profile1>
 </extfilter>
 